@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
  box-sizing: border-box;
}
body {
  color: #767d84;
  font-family: "open_sansregular";
  font-size: 13px;
  line-height: 21px;
  margin: 0;
  padding: 0;
}
a {
  color: #2d7ebe;
  outline: medium none;
  text-decoration: none;
}
.request-btn a:hover {colour:white; text-decoration:none}
.wrapper {
  width: 100%;
}
#header {
  height: 113px;
  margin: 0 auto;
  max-width: 1060px;
  padding: 0 15px;
}
#title {
  float: left;
  height: 113px;
  width: 247px;
}
#menu {
  float: right;
  text-align: right;
}
.request-btn {
	/* background: url("images/request-btn.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	color: #ffffff;
	display: inline-block;
	font-family: Myriad Pro;
	font-size: 16px;
	font-weight: bold;
	line-height: 45px;
	margin: 10px 0 15px;
	text-align: center;
	text-shadow: 2px 2px #4c8a44;
	max-width: 261px;
	background-color: rgba(99,183,72,1.00);
	padding-left:20px;
	padding-right:20px;
}
#menu ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#menu ul li {
  float: left;
}
#menu ul li a {
  color: #0065b4;
  font-weight: bold;
  line-height: 45px;
  padding: 0 0 0 50px;
  text-decoration: none;
}
#menu ul li:first-child a {
  padding-left: 0;
}
#carousel {
  height: 687px;
  margin: 0 auto;
  position: relative;
  width: 1200px;
}
/*
	Slideshow
*/

#slides {
  left: 0;
  position: absolute;
  top: 0;
  z-index: 100;
}
.slides_container {
	width:1200px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container div.slide {
	width:1200px;
	height:687px;
	display:block;
}
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .next {
	left:585px;
}
.pagination {
  margin: 0;
  padding: 0;
  position: absolute;
  right: 45px;
  top: 260px;
  width: 12px;
  z-index: 500;
  overflow:hidden;
}
.pagination li {
  list-style: outside none none;
  margin: 0 1px 12px;
}
.pagination li a {
  background-image: url("images/pagination.png");
  background-position: 0 0;
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 12px;
  width: 12px;
}
.pagination li.current a {
	background-position:0 -12px;
}
.mainslider{width:100%; background-color:rgba(223,242,252,1.00)}
.caption {
    background-color: rgba(255, 255, 255, 0.7);
    color: #ffffff;
    line-height: 21px;
    padding: 40px;
    position: absolute;
    text-align: center;
    text-shadow: none;
    top: 230px;
    width: 100%;
    z-index: 500;
}
.caption h1 {
	font-size: 48px;
	line-height: 48px;
	margin: 15px 0;
	text-transform: uppercase;
	color: rgba(52,95,127,1.00);
	padding:0px;
}
.caption h2 {
	color: #4B789A;
	font-family: "open_sanslight";
	font-size: 48px;
	font-weight: normal;
	line-height: 48px;
	margin: 22px 0;
	padding:0px;
}
.caption p {
  font-family: "open_sanslight";
  font-size: 18px;
}
.caption p span {
  color: #0feb9e;
  letter-spacing: -2px;
  padding: 0 25px;
}
#subcontainer {
  display: table;
  margin: 0 auto;
  max-width: 1200px;
  min-height: 442px;
  padding: 60px 15px;
}
.heading {
  color: #1a6baa;
  font-family: open_sansbold;
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 32px;
  text-align: center;
  text-transform: uppercase;
}
.heading_underline {
  text-align: center;
}
.heading_underline > span {
  border-bottom: 1px solid #d3d5d7;
  display: inline-block;
  margin: 0 25px;
  width: 90px;
}
.section {
  display: table;
  float: left;
  width: 33%;
}
.section .icon {
  display: table-cell;
}
.section .description {
  display: table-cell;
  padding: 0 50px 0 17px;
  vertical-align: top;
}
.section h2 {
  font-size: 20px;
}
.section h2.title {
  color: #062033;
  margin: 0 0 25px;
}
.section .description > p {
  margin: 0;
  padding: 0 0 20px;
}
hr.subcontainer-top {
  background-color: #ffffff;
  border: 0 none;
  clear: both;
  display: block;
  height: 2px;
  margin-bottom: 45px;
  margin-left: 0;
  width: 60px;
}
#about-us {
  background-color: #eaeaea;
  padding: 35px 15px;
  width: 100%;
}
.container {
	margin: 0 auto;
	max-width: 985px;
	text-align: center;
	width: auto;
}
.container > h4 {
  font-size: 18px;
  margin: 25px 0;
}
.container > .title2 {
  font-family: "open_sanssemibold";
  font-size: 14px;
  margin: 0 auto;
  max-width: 365px;
}
.container img.ablogo {
  padding-top: 45px;
}
#teams {
  color: #3ca3e5;
  display: table;
  margin: 0 auto;
  max-width: 882px;
  padding: 0 0 85px;
  width: 100%;
}
#teams .team {
  background-color: rgba(241, 241, 241, 0.04);
  border: 1px solid #47494a;
  border-radius: 2px;
  float: left;
  height: 251px;
  margin-right: 18px;
  text-align: center;
  width: 162px;
}
#teams .team:nth-child(5n){
  margin-right: 0;
}
#teams .team .name{
  color: #ffffff;
  font-size: 14px;
}
#teams .team p {
  margin: 8px 0;
}
#teams .team .team-media {
  border: 3px solid #ffffff;
  border-radius: 50%;
  margin: 38px 0 45px;
  max-height: 88px;
  max-width: 88px;
}
#services {
  margin: 0 auto;
  max-width: 1200px;
  padding: 70px 0 50px;
  text-align: center;
  width: 100%;
}
#services .title {
  color: #5b646e;
  font-family: "open_sanssemibold";
  font-size: 18px;
  line-height: 24px;
  margin: 35px auto 65px;
  max-width: 925px;
}
#services > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
#reports > li {
	display: inline-block;
	padding: 0 13px 15px;
	vertical-align: top;
	width: 394px;
}
#reports .description-layer {
  background: url("images/services-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 5px 0 0 13px;
}
#reports .description {
  background: none repeat scroll 0 0 #2d7ebe;
  line-height: 16px;
  min-height: 304px;
  padding: 40px 20px 20px 13px;
  text-align: left;
}
#reports .description > p {
  color: #ffffff;
  font-size: 12px;
  margin: 0 0 13px;
}
#reports .title {
  color: #2d7ebe;
  margin: 0 0 15px;
}
#pricing {
  background: url("images/pricing-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 0 auto;
  max-width: 1600px;
  min-height: 600px;
  padding: 80px 0 90px;
}
#pricing > ul {
  color: #1a6bab;
  font-size: 14px;
  list-style: outside none none;
  margin: 0 auto;
  max-width: 1010px;
  padding: 0;
  text-align: center;
}
#pricing-list > li {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  border: 1px solid #ffffff;
  display: inline-block;
  margin: 20px 14px 0;
  min-height: 305px;
  padding: 25px 40px;
  vertical-align: top;
  width: 475px;
  text-align: left;
  min-height:450px;
}
#pricing-list h1 {
  font-size: 24px;
  font-weight: normal;
  line-height: 18px;
  margin-top: 0;
}
#pricing-list ul {
  list-style: initial;
  padding: 0 0 0 14px;
}
#pricing-list ul li {
  line-height: 30px;
}
#contact {
  margin: 0 auto;
  max-width: 1090px;
  padding: 60px 15px;
}
#contact .icon {
  text-align: center;
}
#contact .container {
  color: inherit;
  max-width: 920px;
}
.form-container {
  clear: both;
  display: table;
  width: 100%;
}
.form {
  float: left;
  margin-right: 100px;
  width: 370px;
}
.contact-info {
  float: left;
  width: 300px;
}
.contact-logo {
  float: left;
  padding-top: 40px;
}
#contact .title {
  color: #5b646e;
  font-family: "open_sanssemibold";
  font-size: 18px;
  line-height: 24px;
  margin: 25px 0 60px;
  text-align: center;
}
.form > h2 {
  color: #000000;
  font-family: "open_sansbold";
  font-size: 24px;
  font-weight: normal;
  line-height: 24px;
  margin: 0 0 50px;
}
.form-group {
  margin-bottom: 15px;
}
label {
	color: #b8bbbf;
	display: inline-block;
	margin-bottom: 10px;
	max-width: 100%;
	margin-top: 10px;
	display:block;
	padding:10px;
}
.label {
	color: white;
	display: inline-block;
	margin-bottom: 10px;
	max-width: 100%;
	margin-top: 10px;
	display:block;
	padding-bottom:10px;padding-top:10px;
}
.submit {
  color: #000000;
  font-size: 16px;
  line-height: 24px;
}
.submit > img {
  vertical-align: sub;
}
.form-control::-moz-placeholder {
  color: #777;
  opacity: 1;
}
input {height:32px;}
button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

.form-control {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #b8bbbf;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}
.btn {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
.btn-default {
  background-color: #66c7e2;
  border-color: #4fbfde;
  color: #fff;
  float: right;
}
textarea.form-control {
  height: auto;
}
.form-control:focus {
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
}
.contact-info > h2 {
  color: #062033;
  font-size: 22px;
  font-weight: normal;
  line-height: 32px;
  margin: 0 0 35px;
}
.contact-info > p {
  line-height: 24px;
}
#footer {
  background-color: #2975b0;
  border-top: 5px solid #062033;
  padding: 28px 15px 45px;
  width: 100%;
}
#footer > p {
  color: #ffffff;
  margin: 0 auto;
  max-width: 1200px;
}
@media all and (min-width: 1600px) {
	#carousel, .slides_container, .slides_container div.slide {
	width: 1600px;
	}
}
@media all and (max-width: 1199px) {
	#carousel, .slides_container, .slides_container div.slide {
	  width: 1000px;
	}
}
@media all and (max-width: 1023px) {
	#carousel, .slides_container, .slides_container div.slide {
	width: auto;
	}
}
@media all and (max-width: 767px) {
	#carousel, .slides_container, .slides_container div.slide {
	  width: 480px;
	}
	.slide img {
	  max-width: 100%;
	}
	.pagination {
	  margin: 0 10px 0 0;
	  right: 0;
	  top: 55px;
	}
	#carousel,.slides_container div.slide {
	  height: 205px;
	}
	.caption {
	  line-height: 18px;
	  padding: 0 15px;
	  top: 40px;
	}
	.caption h1, .caption h2  {
	  font-size: 18px;
	  line-height: 18px;
	  margin: 15px 0;
	}
	.caption p {
	  font-size: 13px;
	}
	.caption p span {
	  display: none;
	}
}
@media all and (max-width: 479px) {
	#carousel, .slides_container, .slides_container div.slide {
	  width: 320px;
	}
	.caption {
	  top: 0;
	}
	#about-us {
  width: 320px;
}
}
@media all and (max-width: 319px) {
	#carousel, .slides_container, .slides_container div.slide {
	  width: 240px;
	}
}
@media all and (max-width: 1089px) {
	.contact-info {
	  width: 28%;
	}
	.form {
	  margin-right: 9%;
	  width: 35%;
	}
	.contact-logo {
	  width: 28%;
	}
	.contact-logo img {
	  max-width: 100%;
	}
}
@media all and (max-width: 1009px) {
	#pricing-list > li {
	  margin-left: 1%;
	  margin-right: 1%;
	  width: 47%;
	}
}
@media all and (max-width: 767px) {
	#pricing {
	  padding-left: 15px;
	  padding-right: 15px;
	}
	.section {
	  width: 100%;
	}
	.section .description {
	  padding-right: 0;
	}
	#pricing-list > li {
	  margin-left: 0;
	  margin-right: 0;
	  width: 100%;
	  max-width: 475px;
	}
	.form-container {
	  text-align: center;
	}
	.contact-info {
	  float: none;
	  width: auto;
	}
	.form {
	  float: none;
	  margin-right: 0;
	  padding-top: 40px;
	  text-align: left;
	  width: auto;
	}
	.contact-logo {
	  float: none;
	  width: auto;
	}
	#header {
	  height: auto;
	  text-align: center;
	}
	#title {
	  float: none;
	  margin: 0 auto;
	}
	#menu {
	  float: none;
	  text-align: inherit;
	}
	#menu ul li {
	  float: none;
	}
	#menu ul li a {
	  padding: 0;
	}
}
